搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

I cannot make the firefox 4 work on my mac (G40) 10.4 tiger. What do I do?

more options

I tried to update to firefox 4 and downloaded the program. When I opened and installed it it came up as a crossed circle and refused to work. I have a Mac G4 with a OS tiger 10.4 and I cannot even get back to the old firefox. Everything else work (new programs etc.) fine.

所有回覆 (1)

more options

http://www.mozilla.com/en-US/firefox/4.0/system-requirements/

Mac Operating Systems

  • Mac OS X 10.5
  • Mac OS X 10.6

Recommended Hardware

  • Macintosh computer with an Intel x86 processor
  • 512 MB of RAM
  • 200 MB hard drive space

For older Macs that aren't supported in Firefox 4.0, try TenFourFox for PowerPC's running Mac 10.4.11 & 10.5.8 .
http://www.floodgap.com/software/tenfourfox/

Or you can get Firefox 3.6.16 here:
http://www.mozilla.com/en-US/firefox/all-older.html